/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.block_newsletter .alert:before {
    left: 10px;
    top: 8px;
}

.zoomContainer,
.zoomWindow,
.zoomLens {
    display: none !important;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1520px !important;
}

.thumbnail-container .product-price-and-shipping .price:nth-child(3) {
    margin: 0 5px 0 0;
    color: #305d29;
}

.product-list-default .add-to-cart {
    width: 48px;
    height: 48px;
    padding: 0;
    border-radius: 15px;
    background: #305d29;
    color: #fff;
}

.bread-top h1 {
    position: relative;
    font-size: 30px;
    margin-top: 0px!important;
    text-align: center;
}

.product-flags .product-flag.new {
    color: var(--new-badge-color);
    background: #87BE44!important;
}

@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 30px!important;
    }
}